  .svg-icon {
    display: inline-block;
    width: 1em;
    height: 1em;
    fill: currentColor;
    vertical-align: middle;
    margin: 0 2px;
}

.svg-icon svg {
    width: 100%;
    height: 100%;
    fill: inherit;
}

.course-legend {
    margin: 20px 0;
    padding: 15px;
}

.course-legend-container {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
}

.course-legend-icon {
    display: flex;
    align-items: center;
    gap: 8px;
}

/* TODO: might add ".title a" in here based on feedback. */
.navbar a,
footer a,
.button {
    text-decoration: none !important;
}

.profile-info .section .h6 {
    color: #461d7c;
}

.icon-arrowright:before {
    display: inline-block;
    text-decoration: none;
}